.SPLITCARD::before,
.SPLITCARD::after {
	content: "";
	display: block;
	overflow: hidden;
}

.SPLITCARD .main-content {
	max-width: 460rem;
}

.SPLITCARD .main-content h2 {
	color: var(--blue);
}

.SPLITCARD .container {
	padding: 40rem 40rem 60rem;
	background: var(--white);
	color: var(--black);
	box-sizing: border-box;
	height: 100%;
	border-radius: 10rem;
	position: relative;
	overflow: hidden;
	text-align: center;
	line-height: 1.25;
}

.SPLITCARD .image {
	width: 80rem;
	height: 80rem;
	margin: 0 auto 20rem;
}

.SPLITCARD .content h3 {
	font-size: 22rem;
}

.SPLITCARD .content p {
	margin: 0.75em;
}

.SPLITCARD .content a {
	font-size: 16rem;
	font-weight: 700;
	color: var(--orange);
}

.SPLITCARD .content a::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.SPLITCARD .container::before {
	content: '';
	display: block;
	position: absolute;
	bottom: -70rem;
	right: -70rem;
	width: 140rem;
	height: 140rem;
	border-radius: 70rem;
	background: var(--yellow);
	transition: transform 0.25s;
}

.SPLITCARD .container::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 20rem;
	right: 10rem;
	width: 30rem;
	height: 16rem;
	background: url(images/arrow.svg) no-repeat center / 100%;
	transition: transform 0.25s;
}

.SPLITCARD .container:hover a {text-decoration: underline;}
.SPLITCARD .container:hover::before {transform: scale(1.1);}
.SPLITCARD .container:hover::after {transform: translate(-4rem, -2rem);}

.SPLITCARD .b-column .b-column:nth-child(1) .container::before {background-color: var(--teal);}
.SPLITCARD .b-column .b-column:nth-child(2) .container::before {background-color: var(--orange);}
.SPLITCARD .b-column .b-column:nth-child(3) .container::before {background-color: var(--blue);}

@media screen and (max-width: 960px) {
	.SPLITCARD .b-column .b-column {width: 50%;}
	.SPLITCARD > .b-columns > .b-column:first-child {
		margin-bottom: 50rem;
	}

	.SPLITCARD .container {padding: 20rem 5rem;}
	.SPLITCARD .container::before {display: none;}
	.SPLITCARD .container::after {display: none;}
}



.SPLITCARD .post {
	overflow: hidden;
	position: relative;
	margin: 30rem 0 0;
	box-sizing: border-box;
	padding: 30rem;
	border-radius: 10px;
	background: var(--white);
}

.SPLITCARD .post h6 {
	font-family: "Outfit", sans-serif;
	font-size: 22px;
	line-height: 1.5;
	margin: 0 0 10rem; 
}

.SPLITCARD .post a {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.7;
} 

.SPLITCARD .content a::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.SPLITCARD .post::before {
	content: '';
	display: block;
	position: absolute;
	bottom: -70rem;
	right: -70rem;
	width: 140rem;
	height: 140rem;
	border-radius: 70rem;
	background: var(--yellow);
	transition: transform 0.25s;
}

.SPLITCARD .post::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 20rem;
	right: 10rem;
	width: 30rem;
	height: 16rem;
	background: url(images/card-arrow.svg) no-repeat center / 100%;
	transition: transform 0.25s;
}

.SPLITCARD .post:hover a {text-decoration: underline;}
.SPLITCARD .post:hover::before {transform: scale(1.3);}
.SPLITCARD .post:hover::after {transform: translate(-10rem, -5rem);}








/* Rows */

.SPLITCARD[data-style='rows'] .main-content { max-width: 540rem; }

.SPLITCARD[data-style='rows'] .content h5 { padding: 0; }

.SPLITCARD[data-style='rows'] .b-column .b-column[data-width] { width: 100%; }

.SPLITCARD[data-style='rows'] .container {
	display: flex;
	text-align: left;
	padding: 14rem;
	min-height: 100rem;
}

.SPLITCARD[data-style='rows'] .container .content {
	flex: 1;
	display: inherit;
	align-items: center;
	margin: 0 0 0 25rem;
}

.SPLITCARD[data-style='rows'] .container .image {
	flex: 0 0 100rem;
	height: 100rem;
	margin: -14rem 0;
}

.SPLITCARD[data-style='rows'] .container::before,
.SPLITCARD[data-style='rows'] .container::after { display: none }

@media screen and (max-width: 960px) {
	.SPLITCARD[data-style='rows'] .main-content {margin-bottom: 20rem;}
}





.SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) .container {
	padding: 35rem 20rem;
	display: flex;
	align-items: center;
}
.SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) .container .content { text-align: left; }
.SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) .container .content * { padding: 0; }
.SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) .container .image {
	flex: 0 0 auto;
	margin: 0 20rem 0 0;
}
.SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) .container h5 {
	font-weight: 600;
}

.SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) .container::before,
.SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) .container::after { display: none; }

@media screen and (max-width: 960px) {
	/* .SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) .b-column .b-columns .b-column { width: 100%; } */
	.SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) .container { 
		padding: 25rem; 
		flex-direction: column;
		align-items: center;
	}
	.SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) .container .image {
		flex: 0 0 auto;
		margin: 0 0 10rem;
	}
	.SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) .container .content { text-align: center; }

	.SPLITCARD:is([data-style='grid'], [data-style='framed-grid']) > .b-columns > .b-column:first-child { margin-bottom: 30rem; }
}



.SPLITCARD[data-style='framed-grid'] {
	box-sizing: border-box;
	padding: 100rem;
	margin: 0 -100rem;
	border-radius: 30rem;
	background: #D2ECEC;
}

@media screen and (max-width: 960px) {
	.SPLITCARD[data-style='framed-grid'] {
		padding: 50rem;
		margin: 0 -50rem;
	}	
}